<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string-array name="pref_userProfile_entries">Default Profile</string-array>
    <string-array name="pref_userProfile_values">Profile Value</string-array>
    <string-array name="months">
        <item>January</item>
        <item>February</item>
        <item>March</item>
        <item>April</item>
        <item>May</item>
        <item>June</item>
        <item>July</item>
        <item>August</item>
        <item>September</item>
        <item>October</item>
        <item>November</item>
        <item>December</item>
    </string-array>
    <string-array name="pref_updateFreqItems">
        <item>5 Seconds</item>
        <item>10 Seconds</item>
        <item>20 Seconds</item>
        <item>Half a minute</item>
        <item>45 Seconds</item>
        <item>Every minute</item>
    </string-array>
    <string-array name="pref_updateFreqItemsValues">
        <item>5</item>
        <item>10</item>
        <item>20</item>
        <item>30</item>
        <item>45</item>
        <item>60</item>
    </string-array>
</resources>